:root {
  --sat: env(safe-area-inset-top);
  --sar: env(safe-area-inset-right);
  --sab: env(safe-area-inset-bottom);
  --sal: env(safe-area-inset-left);
  }    
body {
  box-sizing: border-box;
  font-family: Roboto; 
  font-weight: 300; 
  font-size: 1.0rem;
  height: 100%;  
  overflow-x: hidden;
  overflow-y: hidden;
  margin: 0;
  }
.stk-menu-div {
  border: 1px solid silver;
  margin: 0;
  position: absolute;
  background-color: white;
  -moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
  transition: all 0.25s ease;
  }
.stk-menu-item {
  background-color: white;
  transition: all 1s ease;
  }
.stk-menu-item-selected {
  background-color: lightSteelBlue;
  transition: all 0.5s ease;
  }
.stk-menu-separator{
  color: silver;
  }
.stk-menu-item-disabled {
  color: lightGrey;
  }
.stk-dlog-frame {
  border: 2px solid black;
  background-color: white;
  }
.stk-dlog-title {
  padding: 6px;
  background-color: dodgerBlue;
  font-weight: bold;
  color: white;
  }
.stk-dlog-body {
  padding: 6px;
  color: black;
  background-color: white;
  }
.stk-dlog-title-small {
  //padding: 2px;
  background-color: dodgerBlue;
  font-weight: bold;
  color: white;
  font-size: x-small;
  }
.stk-smallItalicHint {
  font-size: x-small;
  font-style: italic;
  }
.stk-dcell {
  background-color: white;
  /*minHeight and minWidth of dcell divData set to 1em in code*/
  /*min-height: 16 px;*/
  border: 1px solid black;
  }  
.stk-dcell-tdHandles {
  vertical-align: top;
  }
.stk-dcell-handle {
  width: 8px;
  height: 0px;
  margin: 2px;
  background-color: lavender;
  }
.stk-cal-div {
  }
.stk-cal-table {
  border: 1px solid #aaaaaa;
  text-align: center;
  background-color: #ece9d8;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  color: #505050;
  font-size: x-small;
  }
.stk-cal-tr {
  }
.stk-cal-td {
  border: 1px solid #ece9d8;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  }
.stk-cal-tr-title {
  }
.stk-cal-td-title {
  }
.stk-cal-pageTitle {
  font-size: x-small;
  font-weight: bold;
  }
.stk-cal-tr-dow {
  }
.stk-cal-td-dow {
  }
.stk-cal-td-wrongMonth {
  border: 1px solid #ece9d8;
  color: gray;
  margin: 0px;
  padding: 0px;
  }
.stk-cal-td-hover {
  border: 1px solid #888888;
  background-color: #aca998;
  color: red;
  font-weight: bold;
  cursor: pointer;
  margin: 0px;
  padding: 0px;
  }
.stk-cal-td-today {
  border: 1px solid #aaaaaa;
  background-color: #cccccc;
  color: #4060ff;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  }
.stk-cal-tr-bottom {
  }
.stk-cal-td-bottom {
  text-align: right;
  }
.stk-cal-button {
  font-size: xx-small;
  margin: 1px;
  }
